package collembola.model;

public class CollemCell {
	
	private int patchId;
	private int terrainType;
	
	public CollemCell() {
		this.patchId = -1;
		this.terrainType = -1;
	}
	
	public void setPatchId(int patchId) {
		this.patchId = patchId;
	}
	
	public int getPatchId() {
		return patchId;
	}
	
	public void setTerrainType(int terrainType) {
		this.terrainType = terrainType;
	}
	
	public int getTerrainType() {
		return terrainType;
	}
	
	@Override
	public String toString() {
		return "CollemCell(" + patchId + ", " + terrainType + ")";
	}

}
